logOutTitle=Яндекс.Бар: завяршэнне сеансу
logOutConfirm=Вы сапраўды хочаце завяршыць сеанс работы з персанальнымі сэрвісамі Яндекса?
logOutForgetPass=Забыцца на лагін і пароль гэтага карыстальніка

logOutYesPrompt=Завяршыць
logOutNoPrompt=Адмена
logOutNoAlwaysPrompt=Завяршыць і больш не пытацца

LoggingStatusLoggedOut=Вы не аўтарызаваліся.
LoggingStatusLoggingIn=Аўтарызацыя...
LoggingStatusLogedIn=Уваход выкананы.
LoggingStatusFailed1=Уваход не выкананы. Праверце
LoggingStatusFailed2=правільнасць імя і паролю.
LoggingStatusNoConnection=сеткавае спалучэнне.
LoggingStatusError=Памылка.

LogginRemoveUserTitle=Забыцца на інфармацыю пра карыстальніка
LogginRemoveUserMessage=Забыцца на імя (%S) і пароль карыстальніка ў Бары?

CaptchaDialogTitle=Яндекс.Бар
CaptchaDialogMsg=З вашага адрасу было зарэгістравана мноства няўдалых спроб аўтарызацыі.\nПаспрабуйце аўтарызавацца на Яндекс.Пашпарце.
CaptchaDialogButtonOK=Перайсці на Яндекс.Пашпарт
CaptchaDialogButtonCancel=Адмена

CookiesDisabledText=Ваш браузер не прымае cookies%S. Гэтая настройка робіць немагчымай працу з сэрвісамі Яндекс.Бара, якія патрабуюць аўтарызацыю.\n\nДазволіць прымаць cookies і ўвайсці?
Cookies3PartyDisabledText=з іншых сайтаў
Cookies3PartyDisabledYandexText=з сайта yandex.ru
